******************************************************* ``GET`` Candidates Invited for an AI Interview ******************************************************* This API retrieves information about all candidates invited for a specific AI Interview. Request URL ============= .. code-block:: GET /ai-interviews/invited/ .. warning:: Make sure to add your API key in Header of the request Parameters =========== +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +=======================+==================+===================================================================================================+ | ai_interview_id | *integer* | AI Interview ID for which the invite details are to be fetched. | +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information about candidates invited for the AI Interview. .. code-block:: JSON [ { "ai_interview_id": "integer", "candidate_id": "integer", "invite_status": "string", "last_updated_at": "string (HTTP-date format)", "response_id": "integer" } ] .. note:: - ``invite_status`` reflects the current state of the invite (e.g., "Pending", "Completed"). - ``last_updated_at`` follows the HTTP-date format (e.g., "Fri, 11 Jul 2025 05:25:53 GMT"). - ``response_id`` is the unique identifier for the candidate's interview response. Examples ========== **Success Response** .. code-block:: JSON [ { "ai_interview_id": 211, "candidate_id": 7062, "invite_status": "Pending", "last_updated_at": "Thu, 10 Jul 2025 11:52:57 GMT", "response_id": 6734 }, { "ai_interview_id": 211, "candidate_id": 7063, "invite_status": "Completed", "last_updated_at": "Thu, 10 Jul 2025 12:10:05 GMT", "response_id": 6735 }, ]